Subject: Re: [lojban] Re: sticky hypothesis

From: [email-masked]
Date: Sun, 29 Sep 2002 16:17:18 EDT

In a message dated 9/29/2002 2:51:20 PM Central Daylight Time, 
[email-masked] writes:

<<
> No it doesn't. It doesn't attach the ki to the da'i. I was trying
> to find a way to do that using fi'o and such, but it doesn't work,
> the KI gets read into a rule for simple-tense-modal which is nothing but
> a KI. So "ki" standing alone is in fact a term.
>>
I've got to stop trusting these parsers! But, OK, it is a tense now set 
under the {da'i}. The effect is still what is wanted: we stay at that place 
until released. So, I suppose we do need {ki} again to get out -- probably 
{ki da'inai} to look good.